问答中心标签: yum不可用
过滤:所有开放已解决关闭未解决
安装完yum和rpm不可用
已解决数据异常 回答 12月 前 • 
1985 浏览数2 问题0 投票